<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/cfg/tscfg2210m800" xml:lang="it">
   <Header>
      <Title>Sostituzione numero di serie (tscfg2210m800)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per sostituire un numero di serie obsoleto con uno nuovo. È possibile specificare o generare un nuovo numero di serie. Questa sostituzione determina modifiche nell'articolo con numero di serie, nella relativa <Link href="/baanerp/ts/glossary/glossary#000310" role="glossary">struttura fisica</Link> e nel <Link href="/baanerp/tc/glossary/glossary#LogV_tc" role="glossary">registro</Link> della struttura fisica.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>È possibile sostituire soltanto i numeri di serie ai quali è associato lo stato <GUIRef href="/baanerp/ts/domains/cfg.cfst#stup" role="option">Avvio</GUIRef>.</Paragraph>
      </Note>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>È possibile accedere a questa sessione soltanto se è selezionata la casella di controllo <GUIRef href="/baanerp/ts/cfg/tscfg0100m000#tscfg000.tcfg" role="manual">Utilizzo stato configurazione</GUIRef> della sessione <Link href="/baanerp/ts/cfg/tscfg0100m000" role="session">Parametri Gestione configurazioni (tscfg0100m000)</Link>.</Paragraph>
      </Note>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="item">
         <Header>
            <Title>Articolo</Title>
         </Header>
         <FuncDesc>L'articolo di cui si desidera sostituire il <Link href="/baanerp/ts/glossary/glossary#SerialNumber_ts" role="glossary">numero di serie</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="old.sern" OtherIDs="description">
         <Header>
            <Title>Numero di serie obsoleto</Title>
         </Header>
         <FuncDesc>Il numero di serie obsoleto da sostituire.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="new.sern">
         <Header>
            <Title>Nuovo numero di serie</Title>
         </Header>
         <FuncDesc>Il nuovo <Link href="/baanerp/ts/glossary/glossary#SerialNumber_ts" role="glossary">numero di serie</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>